html{width:100%;height:100%;}
body {width:100%;height:100%;padding:0px; margin:0px 0px 0px 0px;background-color:#ffffff; direction:rtl;
	background-image:url('/BANKRESOURCES/version4/images/bg.jpg');background-repeat:repeat; background-position:top left;}

/*colors*/
.c-blue-light{color:#004ea2;}
.c-blue-lighter{color:#008de3;}
.c-blue-lighter-on{font-weight: bold; }
.c-blue{color:#15475f;}
.c-grey{color:#545454;}
.c-grey-light{color:#8b8b8b;}
.c-black{color:#000000;}
.c-white{color:#ffffff;}
/*general definitions*/
a {text-decoration:none;outline: none;text-decoration:none;color:#15475f;}
a:hover {text-decoration:underline;outline: none;color:#256f92;}

img{border:0px;}

p{margin-top: 0px;margin-bottom: 0px; }
.check_box{width:16px;border:0px;}
.radio{width:16px;border:0px;}
.general-shadow{
-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}
.soft-shadow{
-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.50);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.50);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.50);
}
.general-img{width:100%;}

/*div definitions*/
div.green {border:solid 1px green;}
div.red {border:solid 1px red;}
div.blue {border:solid 1px blue;}

div.b-green {background-color:green;}
div.b-red {background-color:red;}
div.b-blue {background-color:blue;}

div.absu{position:absolute;}
div.rela{position:relative;top:0px;right:0px;}

.hide{display:none;}


div.dir{float:right;}
div.dir-op{float:left;}
div.dir-full{float:right;width:100%;}

div.dir-left{float:left;}
div.dir-right{float:right;}

div.full-div{width:100%;float:right;}
div.full-div-data{width:96%;float:right;padding-right:2%;padding-left:2%;}

div.center-div{text-align:center;}
/* font definition */
.base-text {font-family: 'almoni-dl',Arial; font-size:14px; color:#15475f;line-height:22px;}

h1 {color:#004ea2;margin-top: 0px;line-height:38px; margin-bottom: 8px;font-weight:none;font-size:38px;font-family:  'Arial', 'Sans-Serif';}
h2 {color:#595857;margin-top: 0px;margin-bottom: 4px;font-weight:none;font-size:20px;font-family: 'Arial', 'Sans-Serif';}
h3 {color:#0c4685;margin-top: 0px;margin-bottom: 4px;font-weight:none;font-size:18px;font-family: 'Arial', 'Sans-Serif';}


.hand{cursor:hand;cursor:pointer;}
.t-b{font-weight:bold;font-family:'almoni-dl-bold','Arial';}
.t-nob{font-weight:none;}
.t-i{font-style: italic;}
.t-u{text-decoration:underline;}
.t-nou{text-decoration:none;}
.t-nou:hover {text-decoration:none;}
.fade{ opacity: 0.4;filter: alpha(opacity=40);}
.s-9{font-size:9px;}
.s-10{font-size:10px;}
.s-11{font-size:11px;}
.s-12{font-size:12px;}
.s-13{font-size:13px;}
.s-14{font-size:14px;}
.s-15{font-size:15px;}
.s-16{font-size:16px;}
.s-17{font-size:17px;}
.s-18{font-size:18px;}
.s-19{font-size:19px;}
.s-20{font-size:20px;}
.s-21{font-size:21px;}
.s-22{font-size:22px;}
.s-23{font-size:23px;}
.s-24{font-size:24px;}
.s-25{font-size:25px;}
.s-26{font-size:26px;}
.s-27{font-size:27px;}
.s-28{font-size:28px;}
.s-30{font-size:30px;}
.s-32{font-size:32px;}
.s-38{font-size:38px;}
.s-40{font-size:40px;}
.s-42{font-size:42px;}
.s-45{font-size:45px;}
.s-48{font-size:48px;}
.s-55{font-size:55px;}
.s-60{font-size:60px;}
.s-70{font-size:70px;}
.s-90{font-size:90px;}

.pad-5{padding-top:5px;}
.pad-10{padding-top:10px;}
.pad-20{padding-top:20px;}
.pad-28{padding-top:28px;}
.pad-40{padding-top:40px;}		
/****inputs UI and feilds***/



	
.general-field{border:1px solid #a9a9a9;width:280px;padding-right:5%;height:44px;font-size:16px;font-family:  'almoni-dl','Arial';font-weight:normal;}	
.general-field-big-text{border:1px solid #a9a9a9;width:280px;padding-right:5%;height:44px;font-size:22px;font-family:  'almoni-dl','Arial';font-weight:normal;}	
.general-field-big-text-shorter{border:1px solid #a9a9a9;width:280px;padding-right:2%;height:44px;font-size:22px;font-family:  'almoni-dl','Arial';font-weight:normal;}	
.form-field-textarea{border:1px solid #a7a7a7;width:95%;height:140px;border-radius:8px;padding-right:5%;font-size:18px;color:#a7a7a7;font-family:  'Arial', 'Sans-Serif';font-weight:normal;}

.full-field{border:1px solid #a9a9a9;width:100%;background-color:#fafafa;padding-right:8px;height:50px;font-size:16px;font-family:  'almoni-dl','Arial';font-weight:normal;}					

.input-dropdown-icon-bg{
		background-image:url('/BANKRESOURCES/version4/images/down-arr.png');background-repeat:no-repeat; background-position: left 15px top 20px;
		background-position-x: 15px;
		background-position-y: 20px;
}



.input-calnder-icon-bg{background-image:url('/BANKRESOURCES/version4/images/icon-calender.png');background-repeat:no-repeat; background-position: left 8px top 10px;
background-position-x: 8px;
background-position-y: 10px;
}
	
.genral-button{ height:44px;width:240px;color:#ffffff;font-size:16px;font-family:'almoni-dl','Arial';
				border:0px solid;background-color:#77cc6b;text-align:center;
				-webkit-appearance: none;}				
.genral-button:hover{background-color:#56a44b;}				
	

.general-field-select {
border:1px solid #a9a9a9;width:297px;padding-right:5%;height:47px;font-size:16px;font-family:  'almoni-dl','Arial';font-weight:normal;					
   -webkit-appearance: button;
-moz-appearance: button;
background-image:none;
}
.general-field-select-shorter {
border:1px solid #a9a9a9;width:297px;padding-right:2%;height:47px;font-size:20px;font-weight:normal;font-family: 'almoni-dl','Arial';					
   -webkit-appearance: button;
-moz-appearance: button;
background-image:none;
}
.general-field-select-small {
border:1px solid #a9a9a9;width:200px;padding-right:2%;height:47px;font-size:20px;font-weight:normal;font-family: 'almoni-dl','Arial';					
   -webkit-appearance: button;
-moz-appearance: button;
background-image:none;
}
/*only chorme -dropdown bg*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
.general-field-select{
       background-image:url('/BANKRESOURCES/version4/images/down-arr.png');background-repeat:no-repeat; background-position: left 15px top 20px;
		background-position-x: 15px;
		background-position-y: 20px;
		}
.general-field-select-shorter{
       background-image:url('/BANKRESOURCES/version4/images/down-arr.png');background-repeat:no-repeat; background-position: left 15px top 20px;
		background-position-x: 15px;
		background-position-y: 20px;
		}
.general-field-select-small{
       background-image:url('/BANKRESOURCES/version4/images/down-arr.png');background-repeat:no-repeat; background-position: left 15px top 20px;
		background-position-x: 15px;
		background-position-y: 20px;
		}
		
}	
	
	
select {
   -webkit-appearance: button;
-moz-appearance: button;
	
}

/********upload*******

.half-div{width:50%;float:right;}
.upay-upload-grid>.half-div:nth-child(even)>.upay-upload-item {float:  left;}
.upay-upload-item {width: 95%;margin-bottom: 10%;float:  right;}
.light-grey-borer{border: 1px solid #e6eaee;padding: 2.5%;}
.upay-upload-item-header {background: #f5f8fa;box-shadow: 0px -20px 54px -6px rgba(0,0,0,0.08);padding: 2.5%;} 
.upay-upload-item-header-plus {background: #d0d9ea;width: 35px;height: 35px;border-radius: 50%;text-align: center;display: inline-block;cursor:  pointer;transition:  all .4s ease;border: 1px solid #d0d9ea;} 
.upay-upload-item-header-plus:hover {background: #f1f1f1;border: 1px solid #8d909f;}
.upay-upload-item-header-plus-hover { background: #dfe2e3; width: 35px; height: 35px; border-radius: 50%; text-align: center; display: inline-block; } 
.upay-upload-item-main.bg-blue {min-height: 172px;}
.upay-upload-item-header-plus>img { display: inline-block; vertical-align: text-bottom; } 
.upay-upload-item-header span {display: inline-block;vertical-align: sub;padding-right: 5%;font-size: 16px;}
.upay-upload-item-header-plus-hover>img { display: inline-block; vertical-align: text-bottom; } 
.title-grey{width:83%;float:left;}
.upay-upload-item-main {background: white;text-align: center;min-height: 165px;} 
.upay-upload-item-main-dotted-border {border: 4px dashed #ebecf0;} 
.upay-upload-item-main-height {  min-height: inherit;overflow:hidden;max-height: 100px} 
.upay-upload-item-main img { display: block; margin: auto; padding-top: 30px;max-width: 100%; }
.upay-upload-item-main span {font-size: 16px;padding-top: 25px;display: block;}
.upay-upload-item {width: 95%;margin-bottom: 10%;float:  right;}
.upay-upload-item-main-bg-delete {min-height: 194px;background: url(../images/delete-file.jpg) no-repeat;height:  auto;background-size:  cover;}
.c-darker-grey{color: #989898;}
*******upload********/

div.loading-div{text-align:center;width:100%;float:right;margin-top:40px;}
.loading-img{height:100%;}
/****website classes*/
div.thecontainer{width:100%;height:100%;padding-bottom:0px;text-align:center;text-align:right;}

div.grid{width:980px;float:none;margin:auto;}
div.grid-header{width:980px;float:none;margin:auto;}

div.grid-nav-menu{width:1300px;float:none;margin:auto;}

div.body-data-grid{}

/****header classes*/
div.header{
width:100%;height:200px;float:right;
background-image:url('/BANKRESOURCES/version4/images/pic-01.jpg');background-repeat:no-repeat; background-position:top left;background-size: cover;}
div.header-logo{float:left;margin-top:60px;}
div.header-login-data{float:right;margin-top:60px;width:500px;}
div.header-login-img{float:right;}
div.header-login-notifications{float:right;position:relative;z-index:1;}
div.header-login-text{float:right;padding-right:10px;padding-left:10px;padding-top:2px;}

div.header-mobile-menu-btn{display:none;}
div.header-tools-mobile-combobox{display:none;}
div.header-tools-mobile-options{display:inline;}

div.header-notifications-contianer{width:300px;float:right;position:absolute;top:22px;right:-7px;z-index:50;display:none;}
div.header-notifications-top{width:100%;height:13px;float:right;position:reative;top:30px;right:0px;z-index:50;
							 background-image:url('/BANKRESOURCES/version4/images/gery-triangle.png');background-repeat:no-repeat;background-position:top right;}
div.header-notifications-inner{width:100%;min-height:100px;float:right;position:reative;right:0px;z-index:100px;
							 background-image:url('/BANKRESOURCES/version4/images/grey-bg.png');background-repeat:repeat;}
div.header-notifications-line{width:90%;padding-right:5%;padding-left:5%;height:28px;padding-top:6px;border-bottom:1px solid #ababab;
							background-color:none;}
div.header-notifications-line:hover{background-color:#c8c8c8;}
div.header-notifications-last{width:90%;padding-right:5%;padding-left:5%;height:26px;padding-top:4px;background-color:none;}
div.header-notifications-last:hover{background-color:#c7d0e0;}


div.main-nav-menu{width:100%;float:right;height:40px;background-color:#008de3;}
div.main-nav-btn-size{width:16% !important}
div.main-nav-btn{width:20%;float:right;text-align:center;height:40px;}
div.main-nav-btn-on{background-color:#eeeeee;}
div.main-nav-btn:hover{background-color:#e0e0e0;}

div.main-nav-btn-inner{float:none;margin:auto;border:1px solid red;height:40px;}
table.main-nav-btn-table{margin:auto;}
td.main-nav-btn-icon{padding-top:4px;height:36px;}
td.main-nav-btn-text{padding-top:1px;padding-right:8px;height:39px;}
div.main-nav-btn-mobile{display:none;}

/*Login Div*/

div.logindiv{width:380px;float:none;margin:auto;margin-top:60px;}
div.logindiv-logo{width:100%;text-align:center;margin-bottom:40px;}
/*Payment Moudle classes*/

div.m-payment-top-btn{width:152px;height:48px;float:right;background-color:#ffffff;margin-bottom:-1px;border:1px solid #154760;margin-left:10px;}
div.m-payment-top-btn:hover{background-color:#eeeeee;}
div.m-payment-top-btn-on{width:152px;height:48px;float:right;background-color:#154760;margin-bottom:-1px;border:1px solid #154760;margin-left:10px;}
div.m-payment-top-btn-on:hover{background-color:#eeeeee;}
div.m-payment-top-btn-inner{width:100%;text-align:center; padding-top:13px;}
div.m-payment-top-bar{width:100%;height:120px;float:right;background-color:#154760; box-shadow: 0 0 0 1px #154760 inset;}
div.m-payment-top-bar-inner{padding-top:22px;padding-right:28px;}
div.m-payment-top-bar-acount-number{float:right;width:160px;padding-bottom:3px;font-size: 16px;}
div.m-payment-content-bar{width:100%;height:440px;float:right;
 box-shadow: 0 0 0 1px #154760 inset;
position:relative;top:0px;right:0px;}
div.m-payment-content-bar-small{width:100%;float:right;
 box-shadow: 0 0 0 1px #154760 inset;
position:relative;top:0px;right:0px;}
div.m-payment-content-bar-inner{padding-right:28px;padding-top:10px;}
div.m-payment-content-bar-inner-bigger{padding-right:28px;padding-top:15px;}
div.m-payment-pad-left{float:right;margin-left:25px;}
div.m-payment-pad-left-sm{float:right;}
div.m-payment-pad-left-bigger{float:right;margin-left:25px;width:80%;}
.line-width-button{width:14%}
.line-width-radiobutton{width:3%}
.span-pad-left{float:right;margin-left:25px;width:80%;}
div.m-payment-fotter{width:100%;height:85px;float:right;background-image:url('/BANKRESOURCES/version4/images/grey-bg.jpg');background-repeat:repeat;
position:absolute;bottom:0px;right:0px;box-shadow: 0 0 0 1px #154760 inset;}
div.m-payment-fotter-bigger{width:100%;height:150px;float:right;background-image:url('/BANKRESOURCES/version4/images/grey-bg.jpg');background-repeat:repeat;
position:absolute;bottom:0px;right:0px;box-shadow: 0 0 0 1px #154760 inset;}
div.m-payment-fotter-bigger2{width:100%;height:100%;float:right;background-image:url('/BANKRESOURCES/version4/images/grey-bg.jpg');background-repeat:repeat;
bottom:0px;right:0px;box-shadow: 0 0 0 1px #154760 inset;padding:10px;}
div.m-payment-fotter-text{float:left;margin-top:30px;margin-left:20px;}
div.m-payment-submit-button{width:100%;float:left;margin-top:15px;}
.m-payment-submit-button-left{float:left;}


/*income module*/
div.full-div-incomes{width:100%;float:right;}
div.incomes-field{float:right;padding-left:6px;}
div.incomes-submit{float:right;}
.income-submit{width:126px;height:50px;text-align:right;padding-right:14px;font-family:  'almoni-dl-bold','Arial';font-weight:normal;
			background-image:url('/BANKRESOURCES/version4/images/search.png');background-repeat:no-repeat; background-position: left 8px top 10px;
			background-position-x: 8px;
			background-position-y: 16px;
			font-size:18px;
}
.income-select-small{width:200px;height:50px;}
.income-field-med{width:214px;height:46px;padding-right:5px;}
.income-field-small{width:160px;height:46px;padding-right:5px;}

div.grid-title{width:100%;height:67px;float:right;border-bottom:0px solid #ecebeb;}
div.grid-title-main{padding-top:24px;float:right;font-size:30px;}
div.grid-btn{padding-top:30px;float:left;padding-right:20px;padding-left:20px;}
div.grid-btn-pad{margin-top:-2px;float:right;}


div.data-table-incomes-container{float:right;width:100%;}
.data-table-incomes{width:100%;}
.tr-first{height:61px;font-size:18px;}
.tr-general{height:55px;}
.tr-general:hover{background-color:#e1e1e1;}
.tr-general td{border-bottom:1px solid #eef0f2;}
.tr-grey{height:55px;background-color:#eef0f2;}
.first-td-pad {padding-right:8px;}
/*michael*/
.odd{height:55px !important;background-color:#eef0f2 !important;font-size: 18px !important;}
.even{height:55px !important;font-size: 18px !important;}

table.dataTable th{font-weight: normal !important;color: #15475f !important;font-size: 18px !important;height: 61px !important;border-bottom: 0px solid #111 !important;}
table.dataTable.no-footer {border-bottom: 0px solid #111 !important;}
.dataTables_filter{width:100%; text-align:left !important;}
/*end*/ 
div.incomes-bottom-nav{padding-left:30px;float:right;}
div.incomes-bottom-nav-pad{padding-left:36px;float:right;padding-top:2px;}

/*edit acount - module*/
div.edit-col{width:340px;margin-left:54px;float:right;margin-top:40px;}
div.edit-data-field{float:right;margin-top:10px;width:100%;padding-right:2px;padding-left:2px;}
div.edit-data-field-date{float:right;width:28%;margin-left:2%;}
div.edit-data-field-dates{float:left;width:70%;}
.edit-select-dates{border:1px solid #a9a9a9;width:31%;float:left;padding-right:4px;background-color:#fafafa;margin-right:2%;margin-left:0%;text-align:right;height:54px;font-size:16px;font-family:  'almoni-dl','Arial';font-weight:normal;}

div.submit-div{width:100%;margin-top:50px;float:right;border-top:1px solid #ecebeb;padding-top:8px;text-align:left;}

.full-edit-field-small{border:1px solid #a9a9a9;width:22%;background-color:#fafafa;text-align:center;height:50px;font-size:16px;font-family:  'almoni-dl','Arial';font-weight:normal;}					
.full-edit-field-med{border:1px solid #a9a9a9;width:25%;background-color:#fafafa;text-align:center;height:50px;font-size:16px;font-family:  'almoni-dl','Arial';font-weight:normal;}					
.full-edit-field-big{border:1px solid #a9a9a9;width:48%;background-color:#fafafa;text-align:center;height:50px;font-size:16px;font-family:  'almoni-dl','Arial';font-weight:normal;}					

.edit-select-small{border:1px solid #a9a9a9;width:22%;background-color:#fafafa;padding-right:2px;text-align:right;height:54px;font-size:16px;font-family:  'almoni-dl','Arial';font-weight:normal;}
.edit-select-med{border:1px solid #a9a9a9;width:49%;background-color:#fafafa;padding-right:2px;text-align:right;height:54px;font-size:16px;font-family:  'almoni-dl','Arial';font-weight:normal;}
.full-edit-field-meduim{border:1px solid #a9a9a9;width:48%;background-color:#fafafa;text-align:center;height:50px;font-size:16px;font-family:  'almoni-dl','Arial';font-weight:normal;}					
.edit-select-full{border:1px solid #a9a9a9;width:102%;background-color:#fafafa;padding-right:2px;text-align:right;height:54px;font-size:16px;font-family:  'almoni-dl','Arial';font-weight:normal;}
.m-edit-submit-button-left{height:50px;}

/*signup-end - module*/
div.signup-col-wide{width:500px;margin-left:54px;float:right;margin-top:40px;position:relative;top:0px;right:0px;}
div.signup-data-field{width:340px;float:right;margin-top:10px;padding-right:2px;padding-left:2px;}
.m-signup-end-submit-button{width:103%;height:50px;}
div.pass-stength{width:340px;height:52px;background-color:#eef0f2;position:absolute;top:164px;right:360px;}
div.pass-stength-inner{padding-right:14px;padding-top:15px;width:100px;float:right;}
div.pass-stength-bar{margin-left:20px;margin-top:21px;width:205px;height:10px;float:left;background-color:white;}
div.pass-stength-progress{width:60%;height:10px;float:left;background-color:#77cc6b;}
/*update*/
div.updatemydetails-data-field{width:300px;float:right;margin-top:10px;padding-right:20px;padding-left:20px;}
/*reset passowrd - module */
div.signup-col-reset{width:600px;margin-left:54px;float:right;margin-top:40px;position:relative;top:0px;right:0px;margin-bottom:200px;}


/*dashboard*/
div.dashboard-text-box{float:left;width:100%;text-align:right;margin-top:50px;}
div.dashboard-itra-header{float:right;width:100%;text-align:right;margin-top:100px;line-height:60px;}
.dashboard-itra-title{font-size:30px;}
.dashboard-itra-sum{font-size:100px;}

div.dashboard-bot{width:100%;height:60px;float:right;background-color:#eeeeee;}
div.dashboard-bot-text{width:200px;float:right;padding-top:20px;padding-right:10px;}
div.dashboard-bot-box{width:60px;height:60px;float:left;background-color:#008de3;}
div.dashboard-bot-box-text{padding-top:18px;padding-right:15px;font-size:60px;}

/*general footer*/
div.footer-grey-line{width:100%;height:1px;float:right;border-bottom:2px solid #eeeded;margin-top:18px;margin-bottom:18px;}
div.fotter-menu{float:right;min-width:300px;}
div.footer-container-grey{width:100%;height:90px;float:right;background-color:#f7f7f7;position:relative;bottom:0px;right:0px;
	border-top:1px solid #ebeaea;margin-top:10px;}
/*div.slide-container-grey{width:90px;height:100%;float:right;background-color:#f7f7f7;position:relative;bottom:0px;right:0px;
//	border-top:1px solid #ebeaea;margin-top:10px;}*/
div.footer-nav{padding-top:30px;}

/*tablet classes*/
@media (max-width: 1024px) {
/*ipad detect 4 up*/
/*@media only screen and (max-device-width: 1024px) {*/
	div.header{width:100%;height:180px;float:right;}
	div.grid-header{height:auto;margin:auto;width:96%;float:right;text-align:right;margin-right:2%;margin-left:2%;}	
	div.grid{height:auto;margin:auto;width:96%;overflow:auto;float:right;text-align:right;margin-right:2%;margin-left:2%;}	
	div.header-mobile-menu-btn{display:inline;}
        div.header-tools-mobile-combobox{display:inline;}
        div.header-tools-mobile-options{display:none;}
	div.main-nav-menu{display:none;
					width:300px;height:100%;overflow:auto;position:fixed;top:0px;
					left:0px;z-index:1000;overflow:hidden;
					background-image:url('/BANKRESOURCES/version4/images/bg-monile-nav.png');background-repeat:repeat;background-color:transparent;
					-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.50);
					-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.50);
					box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.50);
					}
        div.main-nav-btn-size{}
	div.main-nav-btn{width:100%;float:left;text-align:right;height:40px;height:50px;padding-top:20px;}
	div.main-nav-btn-mobile{display:inline;width:100%;float:right;text-align:right;height:45px;height:50px;padding-top:20px;padding-bottom:10px;}
	div.grid-nav-menu{width:100%;float:left;}
	div.desktop-only{display:none;}
	table.main-nav-btn-table{float:right;margin-right:30px;}
	
	div.header-login-data{float:right;margin-top:55px;width:160px;}
	
	/*m-payment  module*/
	div.m-payment-top-bar{width:100%;height:160px;float:right;background-color:#154760;}
	div.m-payment-content-bar{height:440px;width:100%;}
        div.m-payment-content-bar-small{width:100%;}
	.genral-button{ width:340px;}	
	.general-field-select{height:52px;}
        .general-field-select-shorter{height:52px;}
        .general-field-select-small{height:52px;}
	/*m-incomes module*/
	div.incomes-field{float:right;width:17%;padding-left:3%;}
	div.incomes-submit{float:right;width:20%;padding-right:0%;}
	.income-submit{width:100%;height:55px;}
	.income-select-small{width:100%;height:55px}
	.income-field-med{width:100%;height:46px;}
	.income-field-small{width:100%;height:46px;}
	div.grid-title-main{padding-top:24px;font-size:20px;}
	.tr-first{height:61px;font-size:16px;}	
	
	/*edit account*/
	.full-edit-field-med{width:14%;}
	.edit-select-small{height:58px;}
	.edit-select-dates{height:58px;}
	.edit-select-med{width:100%;margin-bottom:2px;}
	.full-edit-field-meduim{text-align:right;padding-right:2px;text-align:right;padding-right:4px;}
	.full-edit-field-big{width:100%;margin-top:2px;text-align:right;padding-right:4px;}
	
	/*reset*/
	div.pass-stength{width:340px;height:52px;background-color:#eef0f2;position:absolute;top:174px;right:370px;}
	/*dashboard module*/
	div.dashboard-itra-header{float:right;width:100%;text-align:right;margin-top:20px;line-height:30px;}
	.dashboard-itra-title{font-size:20px;}
	.dashboard-itra-sum{font-size:40px;}
	div.dashboard-bot-box-text{padding-top:18px;padding-right:18px;font-size:40px;}
}

/*mobile classes*/
@media (max-width: 767px) {

	div.header{
	width:100%;height:140px;float:right;
	}
	div.header-notifications-contianer{width:220px;}
	div.grid-header{width:680px;height:auto;margin:auto;width:90%;float:right;text-align:right;margin-right:5%;margin-left:5%;}		
	div.grid{width:680px;height:auto;margin:auto;width:90%;overflow:auto;float:right;text-align:right;margin-right:5%;margin-left:5%;}	
	div.header-mobile-menu-btn{display:inline;}
        div.header-tools-mobile-combobox{display:inline;}
        div.header-tools-mobile-options{display:none;}
	div.main-nav-menu{display:none;
					width:300px;height:100%;overflow:auto;position:fixed;top:0px;
					left:0px;z-index:1000;overflow:hidden;
					background-image:url('/BANKRESOURCES/version4/images/bg-monile-nav.png');background-repeat:repeat;background-color:transparent;
					-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.50);
					-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.50);
					box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.50);
					}
	
	div.loading-div{text-align:center;width:100%;float:right;margin-top:0px;}
	.loading-img{height:80%;margin-top:20px;}
	div.main-nav-btn-size{width:100% !important}
	div.main-nav-btn{width:100%;float:left;text-align:right;height:40px;height:40px;padding-top:10px;}
	div.main-nav-btn-mobile{display:inline;width:100%;float:right;text-align:right;height:45px;height:50px;padding-top:20px;padding-bottom:10px;}
	div.grid-nav-menu{width:100%;float:left;}
	div.desktop-only{display:none;}
	table.main-nav-btn-table{float:right;}
	
	div.header-login-data{float:right;margin-top:55px;width:90px;}
	
	.general-field{width:100%;height:40px;}
	.general-field-big-text{height:40px;}
	.general-field-big-text{width:100%;}
        .general-field-big-text-shorter{height:40px;}
	.general-field-big-text-shorter{width:100%;}
	.general-field-select {width:108%;}	
        .general-field-select-shorter {width:100%;}	
        .general-field-select-small {width:100%;}	
        .span-pad-left{width:100%;float:right;padding-left:10%;}
	div.m-payment-pad-left{width:80%;float:right;padding-right:10%;padding-left:10%;}
        div.m-payment-pad-left-sm{width:80%;float:right;padding-right:10%;padding-left:10%;}
        div.m-payment-pad-left-bigger{width:80%;float:right;padding-left:10%;}
        .line-width-button{width:90%}
        .line-width-radiobutton{width:8%}
	div.m-payment-top-bar-inner{padding-top:22px;padding-right:0px;}
	/*m-payment  module*/
	
	div.m-payment-top-btn{width:102px;}
	div.m-payment-top-btn-on{width:102px;}
	div.m-payment-top-bar{width:100%;height:160px;float:right;background-color:#154760;padding-right:0px;}
	div.m-payment-pad-mobile{margin-top:8px;}
	div.m-payment-content-bar{height:560px;}
        div.m-payment-content-bar-small{padding-top:40%;}
	.genral-button{ width:100%;font-size:20px;}	
	div.m-payment-content-bar-inner{padding-right:0px;padding-top:10px;margin-right:0px;}
	div.m-payment-content-bar-inner-bigger{padding-right:0px;padding-top:15px;margin-right:0px;}
	/*m-incomes module*/
	div.full-div-incomes{width:96%;float:right;padding-right:2%;padding-left:2%;}
	div.incomes-field{float:right;width:100%;padding-left:0%;padding-bottom:2px;}
	div.incomes-submit{float:right;width:100%;padding-right:0%;padding-bottom:2px;}
	.income-submit{width:100%;}
	.income-select-small{width:102%;height:50px}
	.income-field-med{width:96%;height:46px;}
	.income-field-small{width:96%;height:46px;}
	div.grid-title-main{padding-top:24px;font-size:16px;}
	div.grid-title{width:99%;}
	div.grid-btn{padding-top:30px;float:left;padding-right:4px;padding-left:4px;}
	.tr-first{height:61px;font-size:14px;}
	
	div.incomes-bottom-nav{width:100%;float:right;text-align:center;padding-left:0px;}
	div.incomes-bottom-nav-pad{width:50%;float:right;text-align:center;padding-left:0px;}
        div.m-payment-fotter-bigger{width:100%;height:300px;float:right;background-image:url('/BANKRESOURCES/version4/images/grey-bg.jpg');background-repeat:repeat;
        position:absolute;bottom:0px;right:0px;box-shadow: 0 0 0 1px #154760 inset;}
        div.m-payment-fotter-bigger2{width:100%;height:100%;float:right;background-image:url('/BANKRESOURCES/version4/images/grey-bg.jpg');background-repeat:repeat;
        bottom:0px;right:0px;box-shadow: 0 0 0 1px #154760 inset;padding:10px;}
	/*edit acount - module*/
	div.edit-col{width:260px;float:right;margin-top:40px;}
	div.edit-data-field-date{float:right;width:100%;}
	div.edit-data-field-dates{float:left;width:100%;}
	.edit-select-dates{width:100%;margin-top:4px;}
	.edit-select-small{width:20%;}
	.edit-select-full{width:100%;}
	.edit-select-med{width:100%;}
	
	/*change password*/
	div.signup-col-wide{max-width:260px;margin-left:0px;float:right;margin-top:40px;position:relative;top:0px;right:0px;}
	div.signup-data-field{max-width:100%;float:right;margin-top:10px;padding-right:2px;padding-left:2px;}
	div.pass-stength{width:100%;float:right;margin-top:10px;padding-right:2px;padding-left:2px;position:relative;top:0px;right:0px;}
	div.pass-stength-bar{margin-left:20px;margin-top:21px;width:105px;height:10px;float:left;background-color:white;}
	/*change details*/
       
        div.updatemydetails-data-field{max-width:100%;float:right;margin-top:10px;padding-right:2px;padding-left:2px;}
	/*reset passowrd - module */
	div.signup-col-reset{width:255px;padding-right:2%;padding-left:2%;float:right;margin-top:40px;position:relative;top:0px;right:0px;}

	/*dashboard module*/
	div.dashboard-itra-header{float:right;width:100%;text-align:right;margin-top:10px;line-height:26px;}
	.dashboard-itra-title{font-size:18px;}
	.dashboard-itra-sum{font-size:22px;}
	
	/* tools */
	.general-field-select-tools{width:80%}
	/*footer*/
	div.footer-mobile-grid{width:680px;width:90%;padding-right:5%;padding-left:5%;}
	
	
}



